@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  outline: none;
  font-family: 'Poppins', 'Courier New', Courier, monospace;
}

body {
  height: 100vh;
  background-color: #4070f4;
}

.container {
  position: fixed;
  bottom: 50px;
  right: -370px;
  max-width: 345px;
  width: 100%;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 15px 25px 22px;
  transition: all 0.3s ease;
}

.container.mostrar {
  right: 20px;
}

.container header {
  display: flex;
  align-items: center;
  column-gap: 15px;
}

header i {
  color: #4070f4;
  font-size: 32px;
}

header h2 {
  color: #4070f4;
  font-size: 32px;
}

.container .data {
  display: flex;
  flex-direction: column;
}

.container .data p {
  color: #182c62;
  font-size: 32px;
}

.container .data a {
  color: #4070f4;
}

.container .data a:hover {
  text-decoration: underline;
}

.container .botoes {
  margin-top: 16px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.container .botoes button {
  border: none;
  color: #ffffff;
  padding: 8px 0;
  border-radius: 4px;
  background-color: #4070f4;
  cursor: pointer;
  width: 100px;
  transition: all 0.2s ease;
}

.container .botoes button:hover {
  background-color: #4070f4;
}
